﻿/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: WordPress OceanWP child theme
Author: Bacher Martin
Author URI: https://www.martin-bacher.com
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/**************************** Google fonts local ****************************/


@font-face {
  font-family: 'Hind Medium';
  font-display: swap;
  src: url('/wp-content/themes/oceanwp-child/fonts/Hind-Medium.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/oceanwp-child/fonts/Hind-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Medium.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Hind Light';
  font-display: swap;
  src: url('/wp-content/themes/oceanwp-child/fonts/Hind-Light.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/oceanwp-child/fonts/Hind-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Hind Regular';
  font-display: swap;
  src: url('/wp-content/themes/oceanwp-child/fonts/Hind-Regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/oceanwp-child/fonts/Hind-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/oceanwp-child/fonts/Hind-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Muli Regular';
  font-display: swap;
  src: url('/wp-content/themes/oceanwp-child/fonts/Muli-Regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/oceanwp-child/fonts/Muli-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/oceanwp-child/fonts/Muli-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/oceanwp-child/fonts/Muli-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/oceanwp-child/fonts/Muli-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/oceanwp-child/fonts/Muli-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Muli Bold';
  font-display: swap;
  src: url('/wp-content/themes/oceanwp-child/fonts/Muli-Bold.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/oceanwp-child/fonts/Muli-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/oceanwp-child/fonts/Muli-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/oceanwp-child/fonts/Muli-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/oceanwp-child/fonts/Muli-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/oceanwp-child/fonts/Muli-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}



h1, h2, h3, h4, h5 {
   line-height: 1.2 !important;
   font-family: Muli Bold !important;
}


body { font-family: Muli Regular !important}

#site-navigation-wrap .dropdown-menu > li > a { font-family: Muli Regular !important}





/**************************** Style ****************************/

.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .lae-entry-text-wrap  {
    text-align: center;
    max-width: 650px;
    margin: 0px !important;
	padding: 40px 10px 20px 10px !important;
	background-color: #A9C311;
    
}

.elementor-slide-heading {
    background-color: rgba(122,122,122,0.52)!important;
    padding: 0.5em !important;
}

.elementor-slick-slider .slick-arrows-inside .slick-next {
    right: 50px !important;
}

#scb-wrapper img {
    vertical-align: middle !important;
    margin: 0 5px 4px 0 !important; 
}

#site-navigation-wrap .dropdown-menu > li.btn > a > span {
    -webkit-border-radius: 0px !important;   
}

.dropdown-menu .sub-menu {
    min-width: 100px !important;
}

.mega-menu-text {
    font-size: 14px !important;
}


#scb-wrapper img {  
display: none !important
}



#scb-directs li{
   font-size: 22px !important;
   padding: 12px 10px 15px 10px !important;
   text-transform: uppercase !important
}


.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    width: 25px;
    height: 2px;
}

.hamburger-box {
    width: 30px;
    height: 20px;
    display: inline-block;
    position: relative;
}



/**************************** Service Seiten Style ****************************/

.search-results article {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    padding: 60px 10px;
    border-bottom: 1px solid #e9e9e9;
}

.error404-content {
    position: relative;
    margin: 0 auto;
    text-align: center;
	padding: 60px 10px;
}

body:not(.elementor-editor-active) .elementor-menu-anchor:before {
  content: "";
  display:block;
  height: 100px; /* fixed header height*/
  margin: -100px 0 0; /* negative fixed header height */
  visibility: hidden;
  pointer-events: none;
}

.overflowscroll {
	overflow-x: scroll;
	overflow-y: hidden;
}


/**************************** Custom Mobile Style ****************************/


@media screen and (max-width:3000px){

	
#scb-wrapper { 
  font-weight: 600 !important; 
  text-transform: uppercase !important;
}
}

@media screen and (max-width: 3000px) and (min-width: 768px){


.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .lae-entry-text-wrap  {
    min-height: 370px !important; 
}
.weitere-kacheln .lae-posts-carousel.lae-classic-skin .lae-posts-carousel-item .lae-entry-text-wrap {
    min-height: 330px;
}

}


@media screen and (max-width: 3000px) and (min-width: 1281px){

#scb-wrapper {
    width: 30% !important;
    position: relative ;
left: 5% !important;

}
}


@media screen and (max-width: 1280px) and (min-width: 900px){

#scb-wrapper {
   width: 40% !important;
   position: relative ;
   left: 5% !important;
}
}



@media screen and (max-width:1300px){

#site-navigation-wrap .dropdown-menu > li.btn > a {
    background-color: transparent !important;
    display: none !important;
}
	#site-navigation-wrap .dropdown-menu > li > a {
    padding: 0 6px !important;
}
	}

@media screen and (max-width:1080px){
#top-bar-nav {
	display: inline-block !important;
}
}

@media screen and (max-width:1024px)

{
	
body {
	overflow-x: hidden;
}
body,#outer-wrap {
	overflow-x: hidden;
}
	
#top-bar-nav {
	display: none !important;
}
	

@media screen and (max-width:767px){

.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .lae-entry-text-wrap  {
   min-height: 340px !important;  
}

.weitere-kacheln .lae-posts-carousel.lae-classic-skin .lae-posts-carousel-item .lae-entry-text-wrap {
    min-height: 330px;
}

	
.elementor-1646 .elementor-element.elementor-element-61647d13 {
    padding: 10px 20px 0px 20px !important;
}
}

@media screen and (max-width:480px){

	
	
#scb-wrapper #scb-directs li {
    display: inline !important;
}
	
	
#scb-wrapper a span, #scb-wrapper a {
  font-size: 15px !important;
}
	
#scb-wrapper ul {
display:inline !important;
}
}

#scb-wrapper img {
    margin: 5px!important;
} 
}


@media screen and (max-width:320px){
#scb-wrapper ul {
   display:block !important;}	
}}


